.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/26958/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/26958/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.884277;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/26958/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/26958/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/26958/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/26958/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.948242;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.lsb{letter-spacing:-1.584000px;}
.ls7{letter-spacing:-1.056000px;}
.ls6{letter-spacing:-0.864000px;}
.ls8{letter-spacing:-0.624000px;}
.lsa{letter-spacing:-0.096000px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.096000px;}
.ls2{letter-spacing:0.144000px;}
.ls3{letter-spacing:0.192000px;}
.ls1{letter-spacing:0.288000px;}
.ls5{letter-spacing:0.336000px;}
.ls9{letter-spacing:1.056000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._a{margin-left:-2.279040px;}
._0{margin-left:-1.088640px;}
._1{width:1.165440px;}
._2{width:2.640000px;}
._f{width:3.922560px;}
._7{width:5.122560px;}
._14{width:6.126400px;}
._6{width:7.138560px;}
._3{width:8.482560px;}
._5{width:9.520640px;}
._4{width:11.243520px;}
._13{width:12.261760px;}
._c{width:14.726400px;}
._12{width:15.744000px;}
._b{width:16.857600px;}
._d{width:18.514560px;}
._e{width:20.056000px;}
._10{width:22.272000px;}
._9{width:23.616000px;}
._8{width:24.720000px;}
._11{width:32.131200px;}
.fc1{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:40.320000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:72.000000px;}
.y0{bottom:0.000000px;}
.y5{bottom:49.296000px;}
.y4{bottom:65.239200px;}
.y66{bottom:101.743200px;}
.y20{bottom:105.799200px;}
.yd9{bottom:111.415200px;}
.yaa{bottom:117.967200px;}
.y8d{bottom:120.775200px;}
.y65{bottom:122.023200px;}
.ya9{bottom:138.242000px;}
.y1f{bottom:139.490000px;}
.y8c{bottom:141.362000px;}
.y64{bottom:142.922000px;}
.yc7{bottom:146.042000px;}
.y44{bottom:148.538000px;}
.ya8{bottom:158.834000px;}
.y8b{bottom:161.954000px;}
.yc6{bottom:166.673000px;}
.y43{bottom:168.857000px;}
.y1e{bottom:173.225000px;}
.y63{bottom:176.657000px;}
.ya7{bottom:179.465000px;}
.y8a{bottom:182.585000px;}
.yc5{bottom:187.265000px;}
.y42{bottom:189.449000px;}
.y62{bottom:196.937000px;}
.ya6{bottom:200.057000px;}
.y89{bottom:203.177000px;}
.y1d{bottom:206.609000px;}
.yc4{bottom:207.857000px;}
.y41{bottom:210.041000px;}
.yd8{bottom:210.353000px;}
.y61{bottom:217.529000px;}
.ya5{bottom:220.649000px;}
.y88{bottom:223.769000px;}
.yc3{bottom:228.449000px;}
.yd7{bottom:230.633000px;}
.y40{bottom:230.945000px;}
.y60{bottom:238.433000px;}
.y1c{bottom:240.305000px;}
.ya4{bottom:241.553000px;}
.y87{bottom:244.673000px;}
.yc2{bottom:249.041000px;}
.y3f{bottom:251.225000px;}
.y86{bottom:265.265000px;}
.yc1{bottom:269.633000px;}
.yd6{bottom:271.817000px;}
.y3e{bottom:272.129000px;}
.y1b{bottom:274.027000px;}
.ya3{bottom:275.275000px;}
.y85{bottom:285.883000px;}
.yc0{bottom:290.251000px;}
.y5f{bottom:292.747000px;}
.ya2{bottom:295.555000px;}
.y3d{bottom:305.851000px;}
.y84{bottom:306.475000px;}
.y1a{bottom:307.723000px;}
.ybf{bottom:311.155000px;}
.y5e{bottom:313.339000px;}
.ya1{bottom:316.459000px;}
.y3c{bottom:326.131000px;}
.y83{bottom:327.067000px;}
.yd5{bottom:333.931000px;}
.ya0{bottom:337.051000px;}
.y19{bottom:341.107000px;}
.ybe{bottom:345.163000px;}
.y3b{bottom:346.723000px;}
.y5d{bottom:347.035000px;}
.y82{bottom:347.659000px;}
.yd4{bottom:354.523000px;}
.y9f{bottom:357.643000px;}
.y3a{bottom:367.627000px;}
.y81{bottom:368.251000px;}
.y18{bottom:374.803000px;}
.y9e{bottom:378.235000px;}
.ybd{bottom:378.547000px;}
.y39{bottom:388.258000px;}
.y80{bottom:388.882000px;}
.ybc{bottom:398.866000px;}
.y9d{bottom:399.178000px;}
.y17{bottom:408.538000px;}
.y5c{bottom:408.850000px;}
.y7f{bottom:409.786000px;}
.ybb{bottom:419.458000px;}
.y38{bottom:421.954000px;}
.y7e{bottom:430.378000px;}
.y9c{bottom:433.186000px;}
.yba{bottom:440.362000px;}
.y16{bottom:442.234000px;}
.y37{bottom:442.546000px;}
.y5b{bottom:442.858000px;}
.y7d{bottom:450.970000px;}
.y5a{bottom:463.138000px;}
.y36{bottom:463.450000px;}
.y9b{bottom:466.570000px;}
.y7c{bottom:471.562000px;}
.yb9{bottom:474.058000px;}
.y15{bottom:475.930000px;}
.yd3{bottom:476.554000px;}
.y59{bottom:483.730000px;}
.y9a{bottom:486.850000px;}
.y7b{bottom:492.154000px;}
.yb8{bottom:494.364000px;}
.y35{bottom:497.172000px;}
.y99{bottom:507.468000px;}
.y14{bottom:509.340000px;}
.yd2{bottom:509.964000px;}
.y7a{bottom:512.772000px;}
.yb7{bottom:514.956000px;}
.y58{bottom:517.764000px;}
.y98{bottom:528.060000px;}
.yd1{bottom:530.244000px;}
.y34{bottom:530.556000px;}
.y79{bottom:533.364000px;}
.yb6{bottom:535.860000px;}
.y57{bottom:538.044000px;}
.y13{bottom:543.036000px;}
.y97{bottom:548.652000px;}
.y33{bottom:551.148000px;}
.y78{bottom:553.956000px;}
.y56{bottom:558.636000px;}
.y96{bottom:569.244000px;}
.yb5{bottom:569.556000px;}
.y32{bottom:571.428000px;}
.y77{bottom:574.548000px;}
.y12{bottom:576.732000px;}
.y95{bottom:589.836000px;}
.y31{bottom:592.332000px;}
.y55{bottom:592.956000px;}
.y76{bottom:595.452000px;}
.y11{bottom:610.454000px;}
.y30{bottom:612.950000px;}
.y75{bottom:616.070000px;}
.yb4{bottom:623.870000px;}
.y54{bottom:626.054000px;}
.y2f{bottom:633.542000px;}
.y74{bottom:636.662000px;}
.y10{bottom:644.150000px;}
.y94{bottom:644.462000px;}
.y53{bottom:646.646000px;}
.y73{bottom:657.254000px;}
.y93{bottom:664.742000px;}
.yd0{bottom:667.550000px;}
.y2e{bottom:667.862000px;}
.yf{bottom:677.534000px;}
.y72{bottom:677.846000px;}
.y52{bottom:680.342000px;}
.y92{bottom:685.646000px;}
.y71{bottom:698.438000px;}
.y51{bottom:700.622000px;}
.ycf{bottom:700.934000px;}
.y2d{bottom:701.246000px;}
.y91{bottom:706.238000px;}
.ye{bottom:711.230000px;}
.y70{bottom:719.069000px;}
.y50{bottom:721.565000px;}
.y2c{bottom:721.877000px;}
.y90{bottom:726.869000px;}
.y6f{bottom:739.661000px;}
.yce{bottom:742.157000px;}
.y2b{bottom:742.469000px;}
.yd{bottom:744.965000px;}
.yb3{bottom:747.461000px;}
.y8f{bottom:747.773000px;}
.y4f{bottom:755.261000px;}
.y6e{bottom:760.565000px;}
.y2a{bottom:763.061000px;}
.yb2{bottom:768.053000px;}
.y4e{bottom:775.541000px;}
.ycd{bottom:775.853000px;}
.yc{bottom:778.661000px;}
.y6d{bottom:781.157000px;}
.y8e{bottom:781.469000px;}
.y29{bottom:783.341000px;}
.yb1{bottom:788.645000px;}
.y4d{bottom:796.445000px;}
.y6c{bottom:801.749000px;}
.y28{bottom:803.933000px;}
.yb0{bottom:809.237000px;}
.yb{bottom:812.045000px;}
.ycc{bottom:817.037000px;}
.y6b{bottom:822.367000px;}
.y27{bottom:824.863000px;}
.yaf{bottom:829.855000px;}
.y4c{bottom:830.479000px;}
.ycb{bottom:837.655000px;}
.y6a{bottom:842.959000px;}
.ya{bottom:845.767000px;}
.y4b{bottom:850.447000px;}
.yca{bottom:858.247000px;}
.y26{bottom:858.871000px;}
.y69{bottom:863.551000px;}
.y4a{bottom:871.351000px;}
.yc9{bottom:879.151000px;}
.y9{bottom:879.463000px;}
.y68{bottom:884.143000px;}
.yae{bottom:891.943000px;}
.y25{bottom:892.255000px;}
.y67{bottom:904.735000px;}
.y49{bottom:905.047000px;}
.yad{bottom:912.535000px;}
.y24{bottom:912.847000px;}
.y8{bottom:913.159000px;}
.y48{bottom:925.639000px;}
.y23{bottom:933.166000px;}
.y47{bottom:946.270000px;}
.yc8{bottom:946.582000px;}
.y7{bottom:950.014000px;}
.y22{bottom:953.758000px;}
.y46{bottom:966.862000px;}
.yac{bottom:967.174000px;}
.y6{bottom:980.590000px;}
.y45{bottom:987.454000px;}
.yab{bottom:987.766000px;}
.y21{bottom:988.078000px;}
.yda{bottom:989.638000px;}
.y3{bottom:1005.550000px;}
.y2{bottom:1021.462000px;}
.y1{bottom:1036.750000px;}
.h2{height:29.393438px;}
.h3{height:30.574687px;}
.h5{height:34.945312px;}
.h6{height:34.992188px;}
.h8{height:35.414062px;}
.h7{height:43.031250px;}
.h4{height:52.417969px;}
.h0{height:1094.496000px;}
.h1{height:1094.600000px;}
.w1{width:773.500000px;}
.w0{width:773.760000px;}
.x0{left:0.000000px;}
.x1{left:110.479200px;}
.x6{left:133.913000px;}
.x3{left:148.577000px;}
.x5{left:156.377000px;}
.x4{left:236.275000px;}
.x2{left:383.604000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsb{letter-spacing:-1.624615pt;}
.ls7{letter-spacing:-1.083077pt;}
.ls6{letter-spacing:-0.886154pt;}
.ls8{letter-spacing:-0.640000pt;}
.lsa{letter-spacing:-0.098462pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.098462pt;}
.ls2{letter-spacing:0.147692pt;}
.ls3{letter-spacing:0.196923pt;}
.ls1{letter-spacing:0.295385pt;}
.ls5{letter-spacing:0.344615pt;}
.ls9{letter-spacing:1.083077pt;}
.ws0{word-spacing:0.000000pt;}
._a{margin-left:-2.337477pt;}
._0{margin-left:-1.116554pt;}
._1{width:1.195323pt;}
._2{width:2.707692pt;}
._f{width:4.023138pt;}
._7{width:5.253908pt;}
._14{width:6.283487pt;}
._6{width:7.321600pt;}
._3{width:8.700062pt;}
._5{width:9.764759pt;}
._4{width:11.531815pt;}
._13{width:12.576164pt;}
._c{width:15.104000pt;}
._12{width:16.147692pt;}
._b{width:17.289846pt;}
._d{width:18.989292pt;}
._e{width:20.570256pt;}
._10{width:22.843077pt;}
._9{width:24.221538pt;}
._8{width:25.353846pt;}
._11{width:32.955077pt;}
.fs0{font-size:41.353846pt;}
.fs2{font-size:49.230769pt;}
.fs1{font-size:73.846154pt;}
.y0{bottom:0.000000pt;}
.y5{bottom:50.560000pt;}
.y4{bottom:66.912000pt;}
.y66{bottom:104.352000pt;}
.y20{bottom:108.512000pt;}
.yd9{bottom:114.272000pt;}
.yaa{bottom:120.992000pt;}
.y8d{bottom:123.872000pt;}
.y65{bottom:125.152000pt;}
.ya9{bottom:141.786667pt;}
.y1f{bottom:143.066667pt;}
.y8c{bottom:144.986667pt;}
.y64{bottom:146.586667pt;}
.yc7{bottom:149.786667pt;}
.y44{bottom:152.346667pt;}
.ya8{bottom:162.906667pt;}
.y8b{bottom:166.106667pt;}
.yc6{bottom:170.946667pt;}
.y43{bottom:173.186667pt;}
.y1e{bottom:177.666667pt;}
.y63{bottom:181.186667pt;}
.ya7{bottom:184.066667pt;}
.y8a{bottom:187.266667pt;}
.yc5{bottom:192.066667pt;}
.y42{bottom:194.306667pt;}
.y62{bottom:201.986667pt;}
.ya6{bottom:205.186667pt;}
.y89{bottom:208.386667pt;}
.y1d{bottom:211.906667pt;}
.yc4{bottom:213.186667pt;}
.y41{bottom:215.426667pt;}
.yd8{bottom:215.746667pt;}
.y61{bottom:223.106667pt;}
.ya5{bottom:226.306667pt;}
.y88{bottom:229.506667pt;}
.yc3{bottom:234.306667pt;}
.yd7{bottom:236.546667pt;}
.y40{bottom:236.866667pt;}
.y60{bottom:244.546667pt;}
.y1c{bottom:246.466667pt;}
.ya4{bottom:247.746667pt;}
.y87{bottom:250.946667pt;}
.yc2{bottom:255.426667pt;}
.y3f{bottom:257.666667pt;}
.y86{bottom:272.066667pt;}
.yc1{bottom:276.546667pt;}
.yd6{bottom:278.786667pt;}
.y3e{bottom:279.106667pt;}
.y1b{bottom:281.053333pt;}
.ya3{bottom:282.333333pt;}
.y85{bottom:293.213333pt;}
.yc0{bottom:297.693333pt;}
.y5f{bottom:300.253333pt;}
.ya2{bottom:303.133333pt;}
.y3d{bottom:313.693333pt;}
.y84{bottom:314.333333pt;}
.y1a{bottom:315.613333pt;}
.ybf{bottom:319.133333pt;}
.y5e{bottom:321.373333pt;}
.ya1{bottom:324.573333pt;}
.y3c{bottom:334.493333pt;}
.y83{bottom:335.453333pt;}
.yd5{bottom:342.493333pt;}
.ya0{bottom:345.693333pt;}
.y19{bottom:349.853333pt;}
.ybe{bottom:354.013333pt;}
.y3b{bottom:355.613333pt;}
.y5d{bottom:355.933333pt;}
.y82{bottom:356.573333pt;}
.yd4{bottom:363.613333pt;}
.y9f{bottom:366.813333pt;}
.y3a{bottom:377.053333pt;}
.y81{bottom:377.693333pt;}
.y18{bottom:384.413333pt;}
.y9e{bottom:387.933333pt;}
.ybd{bottom:388.253333pt;}
.y39{bottom:398.213333pt;}
.y80{bottom:398.853333pt;}
.ybc{bottom:409.093333pt;}
.y9d{bottom:409.413333pt;}
.y17{bottom:419.013333pt;}
.y5c{bottom:419.333333pt;}
.y7f{bottom:420.293333pt;}
.ybb{bottom:430.213333pt;}
.y38{bottom:432.773333pt;}
.y7e{bottom:441.413333pt;}
.y9c{bottom:444.293333pt;}
.yba{bottom:451.653333pt;}
.y16{bottom:453.573333pt;}
.y37{bottom:453.893333pt;}
.y5b{bottom:454.213333pt;}
.y7d{bottom:462.533333pt;}
.y5a{bottom:475.013333pt;}
.y36{bottom:475.333333pt;}
.y9b{bottom:478.533333pt;}
.y7c{bottom:483.653333pt;}
.yb9{bottom:486.213333pt;}
.y15{bottom:488.133333pt;}
.yd3{bottom:488.773333pt;}
.y59{bottom:496.133333pt;}
.y9a{bottom:499.333333pt;}
.y7b{bottom:504.773333pt;}
.yb8{bottom:507.040000pt;}
.y35{bottom:509.920000pt;}
.y99{bottom:520.480000pt;}
.y14{bottom:522.400000pt;}
.yd2{bottom:523.040000pt;}
.y7a{bottom:525.920000pt;}
.yb7{bottom:528.160000pt;}
.y58{bottom:531.040000pt;}
.y98{bottom:541.600000pt;}
.yd1{bottom:543.840000pt;}
.y34{bottom:544.160000pt;}
.y79{bottom:547.040000pt;}
.yb6{bottom:549.600000pt;}
.y57{bottom:551.840000pt;}
.y13{bottom:556.960000pt;}
.y97{bottom:562.720000pt;}
.y33{bottom:565.280000pt;}
.y78{bottom:568.160000pt;}
.y56{bottom:572.960000pt;}
.y96{bottom:583.840000pt;}
.yb5{bottom:584.160000pt;}
.y32{bottom:586.080000pt;}
.y77{bottom:589.280000pt;}
.y12{bottom:591.520000pt;}
.y95{bottom:604.960000pt;}
.y31{bottom:607.520000pt;}
.y55{bottom:608.160000pt;}
.y76{bottom:610.720000pt;}
.y11{bottom:626.106667pt;}
.y30{bottom:628.666667pt;}
.y75{bottom:631.866667pt;}
.yb4{bottom:639.866667pt;}
.y54{bottom:642.106667pt;}
.y2f{bottom:649.786667pt;}
.y74{bottom:652.986667pt;}
.y10{bottom:660.666667pt;}
.y94{bottom:660.986667pt;}
.y53{bottom:663.226667pt;}
.y73{bottom:674.106667pt;}
.y93{bottom:681.786667pt;}
.yd0{bottom:684.666667pt;}
.y2e{bottom:684.986667pt;}
.yf{bottom:694.906667pt;}
.y72{bottom:695.226667pt;}
.y52{bottom:697.786667pt;}
.y92{bottom:703.226667pt;}
.y71{bottom:716.346667pt;}
.y51{bottom:718.586667pt;}
.ycf{bottom:718.906667pt;}
.y2d{bottom:719.226667pt;}
.y91{bottom:724.346667pt;}
.ye{bottom:729.466667pt;}
.y70{bottom:737.506667pt;}
.y50{bottom:740.066667pt;}
.y2c{bottom:740.386667pt;}
.y90{bottom:745.506667pt;}
.y6f{bottom:758.626667pt;}
.yce{bottom:761.186667pt;}
.y2b{bottom:761.506667pt;}
.yd{bottom:764.066667pt;}
.yb3{bottom:766.626667pt;}
.y8f{bottom:766.946667pt;}
.y4f{bottom:774.626667pt;}
.y6e{bottom:780.066667pt;}
.y2a{bottom:782.626667pt;}
.yb2{bottom:787.746667pt;}
.y4e{bottom:795.426667pt;}
.ycd{bottom:795.746667pt;}
.yc{bottom:798.626667pt;}
.y6d{bottom:801.186667pt;}
.y8e{bottom:801.506667pt;}
.y29{bottom:803.426667pt;}
.yb1{bottom:808.866667pt;}
.y4d{bottom:816.866667pt;}
.y6c{bottom:822.306667pt;}
.y28{bottom:824.546667pt;}
.yb0{bottom:829.986667pt;}
.yb{bottom:832.866667pt;}
.ycc{bottom:837.986667pt;}
.y6b{bottom:843.453333pt;}
.y27{bottom:846.013333pt;}
.yaf{bottom:851.133333pt;}
.y4c{bottom:851.773333pt;}
.ycb{bottom:859.133333pt;}
.y6a{bottom:864.573333pt;}
.ya{bottom:867.453333pt;}
.y4b{bottom:872.253333pt;}
.yca{bottom:880.253333pt;}
.y26{bottom:880.893333pt;}
.y69{bottom:885.693333pt;}
.y4a{bottom:893.693333pt;}
.yc9{bottom:901.693333pt;}
.y9{bottom:902.013333pt;}
.y68{bottom:906.813333pt;}
.yae{bottom:914.813333pt;}
.y25{bottom:915.133333pt;}
.y67{bottom:927.933333pt;}
.y49{bottom:928.253333pt;}
.yad{bottom:935.933333pt;}
.y24{bottom:936.253333pt;}
.y8{bottom:936.573333pt;}
.y48{bottom:949.373333pt;}
.y23{bottom:957.093333pt;}
.y47{bottom:970.533333pt;}
.yc8{bottom:970.853333pt;}
.y7{bottom:974.373333pt;}
.y22{bottom:978.213333pt;}
.y46{bottom:991.653333pt;}
.yac{bottom:991.973333pt;}
.y6{bottom:1005.733333pt;}
.y45{bottom:1012.773333pt;}
.yab{bottom:1013.093333pt;}
.y21{bottom:1013.413333pt;}
.yda{bottom:1015.013333pt;}
.y3{bottom:1031.333333pt;}
.y2{bottom:1047.653333pt;}
.y1{bottom:1063.333333pt;}
.h2{height:30.147115pt;}
.h3{height:31.358654pt;}
.h5{height:35.841346pt;}
.h6{height:35.889423pt;}
.h8{height:36.322115pt;}
.h7{height:44.134615pt;}
.h4{height:53.762019pt;}
.h0{height:1122.560000pt;}
.h1{height:1122.666667pt;}
.w1{width:793.333333pt;}
.w0{width:793.600000pt;}
.x0{left:0.000000pt;}
.x1{left:113.312000pt;}
.x6{left:137.346667pt;}
.x3{left:152.386667pt;}
.x5{left:160.386667pt;}
.x4{left:242.333333pt;}
.x2{left:393.440000pt;}
}
